SAP Plant Connectivity CVE-2017-16690 DLL Loading Remote Code Execution Vulnerability

Bugtraq ID: 102145
Class: Design Error
CVE: CVE-2017-16690
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Jan 09 2018 02:00PM
Credit: The vendor reported this issue.
Vulnerable: SAP Plant Connectivity 2.3
SAP Plant Connectivity 15.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus